Results 1 to 4 of 4

Thread: What is the version must be used

  1. #1
    Join Date
    Oct 2013
    Beans
    4

    Question What is the version must be used

    Hi every one i need help
    i'm a new in Ubuntu and i have
    Dell inspiron n5010 ( Core I3- 3G ram - 320 HDD)
    what version i should use 46 or 32 and how i get my copy
    thanks

  2. #2
    Join Date
    Sep 2012
    Location
    Gnome12o4/14o4
    Beans
    Hidden!

  3. #3
    Join Date
    Oct 2013
    Beans
    4

    Re: What is the version must be used

    Thank you ibjsb4
    i will start download now but i cant found Drivers for my lap in dell download center

  4. #4
    Join Date
    Sep 2012
    Location
    Gnome12o4/14o4
    Beans
    Hidden!

    Re: What is the version must be used

    The Ubuntu download will come with default drivers, that should get you going.

    Use the option to try Ubuntu before installing. This will tell you what to expect and also let you know if you have a good burn.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •